netdev_compute_features
Prev | Driver Support | Next

## Name

netdev_compute_features — compute conjunction of two feature sets

## Synopsis

`int netdev_compute_features (` | unsigned long | all,
| unsigned long | one`)`;

## Arguments

`all`

  first feature set

`one`

  second feature set

## Description

Computes a new feature set after adding a device with feature set `one` to the master device with current feature set `all`. Returns the new feature set.

Prev | Up | Next
unregister_netdev | Home | eth_header